import React from 'react';
export default function StrategyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M560-80 320-220v-280l150-88v228h180v-228l150 88v280zM220-520 80-600v-160l140-80 140 80v160zm310 100v-460h351l-73 110 73 110H590v240z" })));
}
